---
search:
  tags:
    - Service
    - GET
seo:
  description: >-
    Data freshness per source. Reference for the GET /v1/sources endpoint in the
    Accquix Register API.
sidebar:
  label: Data freshness per source
  badge: GET
title: Data freshness per source
type: openapi-operation
---
`GET /v1/sources`

**Responses**

- `200` — OK
- `401` — Unauthorized
- `500` — Internal Server Error
- `503` — Service Unavailable

Response example, 200:

```json
{
  "attribution": [
    "string"
  ],
  "bootstrapping": true,
  "demo": true,
  "licences": {
    "property1": "string",
    "property2": "string"
  },
  "setupPending": true,
  "sources": [
    {
      "diagnostic": "string",
      "maxAgeDays": 0,
      "publishedAsOf": "string",
      "skippedItems": 0,
      "source": "string",
      "stale": true,
      "state": "empty"
    }
  ]
}
```
